<!doctype html>
<html lang="pt-BR">
%%Panel.HTMLHead%%
<body class="common-home res layout-home6">
	%%GLOBAL_PopUp%%
	<div id="wrapper" class="wrapper-full banners-effect-7">
		%%Panel.Header%%
		<div class="main-container container">
			<ul class="breadcrumb">
				<li><a href="%%GLOBAL_ShopPath%%"><i class="fa fa-home"></i></a></li>
				<li>%%LNG_SubmitNewReturn%%</li>
			</ul>
			<div class="row">
				<div id="content" class="col-md-9 col-sm-8">
					<form action="%%GLOBAL_ShopPath%%/account.php?action=save_new_return" method="post" onsubmit="return check_return_form()">
						<input type="hidden" name="order_id" value="%%GLOBAL_OrderId%%" />
						<div class="Block">
							<div class="Block YourAccount"></div>
							<div class="BlockContent">
								<p class="ErrorMessage" style="display:%%GLOBAL_HideErrorMessage%%">
									%%GLOBAL_ErrorMessage%%
								</p>
								%%Panel.AccountNewReturnProducts%%
								%%Panel.AccountNewReturnInfo%%
							</div>
						</div>
					</form>
					<script type="text/javascript">
						function check_return_form() {
							var sel = false;
							$('.ReturnQty').each(function() {
								if($(this).val() > 0) {
									sel = true;
								}
							});

							if(sel == false) {
								alert('%%LNG_SelectOneMoreItemsReturn%%');
								return false;
							}

							if($('#return_reason').val() == '') {
								alert('%%LNG_SelectReturnReason%%');
								$('#return_reason').focus();
								return false;
							}
						}
					</script>
				</div>

				<aside class="col-sm-4 col-md-3" id="column-left">
					%%Panel.SideAccountMenu%%
				</aside>
			</div>
		</div>
	</div>

	%%Panel.Footer%%
</body>
</html>